Error updating LMDE 2012.04 sept.19.12

deb http://debian.linuxmint.com

Error updating LMDE 2012.04 sept.19.12

Postby RTorres on Wed Sep 19, 2012 8:56 am

Please, trying to update in accordane with the new update received september 18 2012, it was not possible. The precess began but, then it was interrupted with this message:

An Error Ocurred.
The following details are provided:
E: initscripts: subprocess installed post-installation script returned error exit status 1.

Please, how can I to fix it?

Cordially
RTorres
Level 1
Level 1
 
Posts: 6
Joined: Sat Apr 28, 2012 5:22 pm

Linux Mint is funded by ads and donations.
 

Re: Error updating LMDE 2012.04 sept.19.12

Postby zerozero on Wed Sep 19, 2012 9:29 am

please open a terminal, run
Code: Select all
apt dist-upgrade
and give us the all output
zerozero
Level 16
Level 16
 
Posts: 6467
Joined: Tue Jul 07, 2009 2:29 pm

Re: Error updating LMDE 2012.04 sept.19.12

Postby RTorres on Wed Sep 19, 2012 11:10 am

Thank you for your answer. When I give apt dist-upgrade I obtain the following:
No command 'apt' found, did you mean:
Command 'aptd' from package 'aptdaemon' (main)
Command 'opt' from package 'llvm' (main)
Command 'atp' from package 'atp' (main)
Command 'apm' from package 'apmd' (main)
Command 'apf' from package 'apf-firewall' (main)
Command 'apg' from package 'apg' (main)
Command 'gpt' from package 'gpt' (main)
Command 'ant' from package 'ant' (main)
Command 'at' from package 'at' (main)
Command 'pat' from package 'dist' (main)
Command 'aft' from package 'aft' (main)
apt: command not found.

Thank you
RTorres
Level 1
Level 1
 
Posts: 6
Joined: Sat Apr 28, 2012 5:22 pm

Re: Error updating LMDE 2012.04 sept.19.12

Postby zerozero on Wed Sep 19, 2012 12:08 pm

something is not right here, can you provide the output of
Code: Select all
lsb_release -a
Code: Select all
apt-cache policy mintsystem
Code: Select all
sudo apt-get dist-upgrade
zerozero
Level 16
Level 16
 
Posts: 6467
Joined: Tue Jul 07, 2009 2:29 pm

Re: Error updating LMDE 2012.04 sept.19.12

Postby RTorres on Wed Sep 19, 2012 4:09 pm

Thank you. These were the results:

$ lsb_release -a
No LSB modules are available.
Distributor ID: LinuxMint
Description: Linux Mint Debian Edition
Release: 1
Codename: debian

$ apt-cache policy mintsystem
mintsystem:
Installed: (none)
Candidate: 7.8.2
Version table:
7.8.2 0
700 http://mirror.csclub.uwaterloo.ca/linuxmint-packages/ debian/main i386 Packages
100 /var/lib/dpkg/status

$ sudo apt-get dist-upgrade
Reading package lists... Done
Building dependency tree
Reading state information... Done
Calculating upgrade... Done
The following packages will be REMOVED:
at-spi gir1.2-sushi-1.0 gnome-sushi-common gs-cjk-resource libcheese-gtk20
libcheese1 libcogl5 libebook-1.2-12 libebook1.2-10 libebook1.2-9
libecal1.2-7 libecal1.2-8 libedata-book-1.2-11 libedata-book1.2-2
libedata-book1.2-8 libedata-cal1.2-10 libedata-cal1.2-7
libedataserverui1.2-11 libedataserverui1.2-8 libept1 libevince3-3
libgail-gnome-module libgnome-bluetooth8 libgnomepanel2.24-cil
libgstfarsight0.10-0 libpanel-applet2-0 librpm2 libsushi-1.0-0 libupnp3
mint-artwork-debian python-gnomeapplet
The following NEW packages will be installed:
aptdaemon-data aptitude-common cpp-4.7 cryptsetup-bin fonts-freefont-ttf
fonts-lyx fonts-stix g++-4.7 gcc-4.7 gcr gir1.2-gck-1 gir1.2-gcr-3
gir1.2-gdesktopenums-3.0 gir1.2-xkl-1.0 icedtea-6-plugin kmod libamd2.2.0
libapt-inst1.5 libapt-pkg4.12 libasprintf0c2 libatk-adaptor
libatk-adaptor-data libatk-bridge2.0-0 libavcodec54 libavformat54
libbabl-0.1-0 libblas3 libboost-iostreams1.49.0 libcamel-1.2-33
libcdio-cdda1 libcdio-paranoia1 libcdio13 libcheese-gtk21 libcheese3
libclutter-imcontext-0.1-bin libcmis-0.2-0 libcogl9 libdevmapper-event1.02.1
libebackend-1.2-2 libebook-1.2-13 libecal-1.2-11 libedata-book-1.2-13
libedata-cal-1.2-15 libedataserver-1.2-16 libept1.4.12 libevdocument3-4
libevview3-3 libexiv2-12 libexttextcat-data libexttextcat0
libfarstream-0.1-0 libfile-fcntllock-perl libgdata2.1-cil libgegl-0.2-0
libgettextpo0 libgmime2.6-cil libgnome-bluetooth10 libgusb2 libgxps2
libio-socket-ip-perl libiso9660-8 libitm1 libjbig0 libkdeclarative5 libkmod2
libkpathsea6 liblapack3 liblensfun-data liblensfun0 libmagickcore5
libmagickcore5-extra libmagickwand5 libmatewnck libmatewnck-common
libmono-system-runtime-serialization4.0-cil libmono-system-xml-linq4.0-cil
libmpg123-0 libmtdev1 libmusicbrainz5-0 libmx-bin libmx-common
libnewtonsoft-json4.5-cil libnspr4 libnss3 libopus0 libpcre3-dev libpcrecpp0
libpoppler-glib8 libpoppler19 librpm3 librpmio3 libruby1.9.1
libsocialweb-common libsocialweb-service libsocket-perl libstdc++6-4.7-dev
libsystemd-daemon0 libsystemd-login0 libtracker-sparql-0.14-0
libumfpack5.4.0 libupnp6 libvisio-0.0-0 libwacom-common libwacom2
libwayland0 libwebrtc-audio-processing-0 libx264-123 libx264-124 libx264-125
libxcb-glx0 libyaml-0-2 linux-headers-3.2.0-3-486
linux-headers-3.2.0-3-common linux-image-3.2.0-3-486
linux-image-3.2.0-3-686-pae mate-keyring mate-media-common
mate-media-gstreamer mate-user-share packagekit-tools printer-driver-cjet
python-aptdaemon.gtk3widgets python-dbus-dev ruby-gettext ruby-locale
ruby1.9.1 software-properties-common syslinux-themes-debian-wheezy xbitmaps
The following packages will be upgraded:
accountsservice acl acpi-support-base acpid acroread acroread-data
acroread-debian-files acroread-dictionary-en acroread-l10n-en alacarte
alsa-utils apache2.2-bin app-install-data apt apt-file apt-listchanges
apt-utils aptdaemon aptitude aptitude-doc-en at at-spi2-core atril
atril-common autopoint banshee banshee-extension-soundmenu base-passwd bash
bash-completion bind9-host binfmt-support binutils bluez bogofilter
bogofilter-bdb brasero brasero-common bsdmainutils bsdutils btrfs-tools
busybox ca-certificates ca-certificates-java cabextract caja caja-common
caja-gksu caja-open-terminal caribou cdrdao cheese-common chromium
chromium-browser chromium-inspector cinnamon clamav clamav-base
clamav-freshclam clamtk cmake cmake-data colord console-setup cowsay cpio
cpp cpp-4.4 cpp-4.6 cpufrequtils cron cryptsetup cups cups-bsd cups-client
cups-common cups-driver-gutenprint cups-filters cups-ppdc curl dbus dbus-x11
dconf-gsettings-backend dconf-service debconf-i18n debhelper
debian-archive-keyring deborphan desktop-file-utils dialog
dictionaries-common diffutils discover dmidecode dmsetup dnsmasq-base
dnsutils docbook-xml dosfstools dpkg dpkg-dev dselect e2fslibs e2fsprogs
eject elinks-lite emacsen-common engrampa engrampa-common eom eom-common
epiphany-browser epiphany-browser-data espeak espeak-data evince
evince-common evolution-data-server evolution-data-server-common exim4
exim4-config exiv2 extlinux fakeroot fancontrol ffmpegthumbnailer-caja file
file-roller firmware-atheros firmware-bnx2 firmware-bnx2x firmware-brcm80211
firmware-intelwimax firmware-ipw2x00 firmware-ivtv firmware-iwlwifi
firmware-libertas firmware-linux firmware-linux-free firmware-linux-nonfree
firmware-qlogic firmware-ralink firmware-realtek flashplugin-nonfree flex
folks-common fontconfig fontconfig-config fonts-cantarell fonts-droid
fonts-liberation fonts-lohit-taml fonts-lohit-telu fonts-opensymbol
foomatic-db foomatic-db-engine foomatic-filters ftp fuse fuse-utils g++
g++-4.4 g++-4.6 gawk gcc gcc-4.4 gcc-4.4-base gcc-4.6 gcc-4.6-base
gconf-defaults-service gconf-service gconf2 gconf2-common gecko-mediaplayer
geoip-database gettext gettext-base ghostscript ghostscript-cups
ghostscript-x gimp gimp-data gir1.2-accountsservice-1.0 gir1.2-atk-1.0
gir1.2-atspi-2.0 gir1.2-caribou-1.0 gir1.2-clutter-1.0
gir1.2-clutter-gst-1.0 gir1.2-cogl-1.0 gir1.2-coglpango-1.0
gir1.2-evince-3.0 gir1.2-folks-0.6 gir1.2-freedesktop gir1.2-gconf-2.0
gir1.2-gdkpixbuf-2.0 gir1.2-gee-1.0 gir1.2-gkbd-3.0 gir1.2-glib-2.0
gir1.2-gmenu-3.0 gir1.2-gnomebluetooth-1.0 gir1.2-gtk-3.0
gir1.2-gtkclutter-1.0 gir1.2-gtksource-3.0 gir1.2-muffin-3.0
gir1.2-mutter-3.0 gir1.2-networkmanager-1.0 gir1.2-panelapplet-4.0
gir1.2-pango-1.0 gir1.2-peas-1.0 gir1.2-polkit-1.0 gir1.2-soup-2.4
gir1.2-telepathyglib-0.12 gir1.2-telepathylogger-0.2 gir1.2-totem-1.0
gir1.2-totem-plparser-1.0 gir1.2-upowerglib-1.0 gir1.2-vte-2.90 git git-man
gjs glib-networking glib-networking-common glib-networking-services
gnome-applets gnome-applets-data gnome-bluetooth gnome-contacts
gnome-control-center gnome-control-center-data gnome-desktop-data
gnome-desktop3-data gnome-icon-theme gnome-icon-theme-symbolic gnome-keyring
gnome-media gnome-menus gnome-mplayer gnome-panel gnome-panel-data
gnome-power-manager gnome-ppp gnome-screensaver gnome-screenshot
gnome-session gnome-session-bin gnome-session-common gnome-session-fallback
gnome-settings-daemon gnome-shell gnome-shell-common gnome-sushi
gnome-system-monitor gnome-terminal gnome-terminal-data
gnome-themes-standard gnome-user-guide gnupg gparted gpgv grep groff-base
grub-common grub-pc grub-pc-bin grub2-common gsettings-desktop-schemas
gstreamer0.10-gconf gstreamer0.10-nice gstreamer0.10-plugins-bad
gstreamer0.10-plugins-good gstreamer0.10-plugins-ugly
gstreamer0.10-pulseaudio gthumb gthumb-data gtk2-engines gtk2-engines-aurora
gtk2-engines-murrine gtk3-engines-unico gucharmap gufw guile-1.8-libs gvfs
gvfs-backends gvfs-bin gvfs-common gvfs-daemons gvfs-libs gzip hal hdparm
heirloom-mailx hpijs hplip hplip-data icedtea-6-jre-cacao
icedtea-6-jre-jamvm icedtea-netx icedtea-netx-common icedtea-plugin
icedtea6-plugin ifupdown imagemagick imagemagick-common info initramfs-tools
installation-report iproute iptables isc-dhcp-client isc-dhcp-common
iso-codes iw kate-data katepart kde-runtime kde-runtime-data kdelibs-bin
kdelibs5-data kdelibs5-plugins kdoctools klibc-utils ksh less libaa1
libaacplus2 libaacs0 libaccountsservice0 libacl1 libao-common libao4 libapr1
libaprutil1 libaprutil1-dbd-sqlite3 libaprutil1-ldap libapt-pkg-perl
libarchive12 libart-2.0-2 libasound2 libasound2-plugins libatasmart4
libatk-wrapper-java libatk-wrapper-java-jni libatk1.0-0 libatk1.0-data
libatk1.0-dev libatril libatspi2.0-0 libattr1 libaudio2 libaudiofile1
libavcodec53 libavformat53 libavutil51 libbind9-80 libbit-vector-perl
libblas3gf libblkid1 libbluetooth3 libbluray1 libbrasero-media3-1
libbrlapi0.5 libbsd0 libburn4 libcaca0 libcairo-gobject2 libcairo-perl
libcairo-script-interpreter2 libcairo2 libcairo2-dev libcaja-extension
libcanberra-gtk-module libcanberra-gtk0 libcanberra-gtk3-0 libcanberra0
libcap-ng0 libcaribou-common libcaribou0 libcdaudio1 libclamav6
libclutter-1.0-0 libclutter-gst-1.0-0 libclutter-gtk-1.0-0
libclutter-imcontext-0.1-0 libcluttergesture-0.0.2-0 libcogl-common
libcogl-pango0 libcolord1 libcomerr2 libcpufreq0 libcroco3 libcryptsetup4
libcrystalhd3 libcups2 libcupscgi1 libcupsdriver1 libcupsfilters1
libcupsimage2 libcupsmime1 libcupsppdc1 libcurl3 libcurl3-gnutls
libcurl3-nss libcwidget3 libdate-calc-xs-perl libdbus-1-3 libdbus-glib-1-2
libdc1394-22 libdconf0 libdevmapper1.02.1 libdirectfb-1.2-9 libdiscover2
libdjvulibre-text libdjvulibre21 libdlrestrictions1 libdmx1 libdns81
libdpkg-perl libdrm-intel1 libdrm-nouveau1a libdrm-radeon1 libdrm2
libdvdcss2 libdvdnav4 libdvdread4 libedataserverui-3.0-1 libedit2
libegl1-mesa libegl1-mesa-drivers libespeak1 libevent-2.0-5 libexif12
libexpat1 libexpat1-dev libfaac0 libfaad2 libfftw3-3 libflite1
libfolks-eds25 libfolks-telepathy25 libfolks25 libfontconfig1
libfontconfig1-dev libfontenc1 libfreetype6 libfreetype6-dev libfribidi0
libfs6 libfuse2 libgadu3 libgail-3-0 libgbm1 libgc1c2 libgck-1-0
libgconf-2-4 libgconf2-4 libgcr-3-1 libgcr-3-common libgd2-xpm
libgdata-common libgdata13 libgdbm3 libgdiplus libgdk-pixbuf2.0-0
libgdk-pixbuf2.0-common libgdk-pixbuf2.0-dev libgee2 libgettext-ruby1.8
libgfortran3 libgif4 libgimp2.0 libgirepository-1.0-1 libgjs0b
libgl1-mesa-dev libgl1-mesa-dri libgl1-mesa-dri-experimental libgl1-mesa-glx
libglade2.0-cil libglapi-mesa libglib-perl libglib2.0-0 libglib2.0-bin
libglib2.0-cil libglib2.0-data libglib2.0-dev libglibmm-2.4-1c2a
libglibmm-2.4-dev libglu1-mesa libgmime-2.6-0 libgmlib0 libgmp10
libgmpxx4ldbl libgmtk0 libgmtk0-data libgnome-desktop-2-17
libgnome-desktop-3-2 libgnome-keyring-common libgnome-keyring0
libgnome-menu-3-0 libgnome-speech7 libgnomekbd-common libgnomekbd7
libgoa-1.0-0 libgoa-1.0-common libgomp1 libgphoto2-2 libgphoto2-port0
libgpm2 libgraphite2-2.0.0 libgs9 libgs9-common libgsf-1-114 libgsf-1-common
libgsm1 libgssapi-krb5-2 libgstreamer-plugins-bad0.10-0 libgtk-3-0
libgtk-3-bin libgtk-3-common libgtk2-perl libgtk2.0-cil libgtkhtml-4.0-0
libgtkhtml-4.0-common libgtkhtml-editor-4.0-0 libgtkmm-3.0-1
libgtksourceview-3.0-0 libgtksourceview-3.0-common libgtop2-7
libgtop2-common libgucharmap-2-90-7 libgupnp-1.0-4 libgutenprint2
libgweather-3-0 libgweather-common libhal-storage1 libhal1 libhpmud0
libhtml-parser-perl libhtml-tree-perl libhttp-date-perl
libhttpclient-ruby1.8 libhyphen0 libical0 libice-dev libice6 libicu48
libidn11 libilmbase6 libimobiledevice2 libio-socket-ssl-perl libiptcdata0
libisc83 libisccc80 libisccfg82 libisofs6 libjack0
libjavascriptcoregtk-1.0-0 libjavascriptcoregtk-3.0-0 libjim0debian2
libjpeg62 libjs-jquery libjs-jquery-ui libjson0 libk5crypto3
libkatepartinterfaces4 libkcmutils4 libkde3support4 libkdecore5 libkdesu5
libkdeui5 libkdewebkit5 libkdnssd4 libkemoticons4 libkeyutils1 libkfile4
libkhtml5 libkidletime4 libkio5 libkjsapi4 libkjsembed4 libklibc
libkmediaplayer4 libknewstuff3-4 libknotifyconfig4 libkntlm4 libkparts4
libkprintutils4 libkpty4 libkrb5-3 libkrb5support0 libkrosscore4
libktexteditor4 liblapack3gf liblcms1 liblcms2-2 libldap-2.4-2
liblocale-ruby1.8 liblockfile-bin liblockfile1 liblqr-1-0 libltdl7
liblua5.1-0 liblvm2app2.2 liblwres80 liblzma5 libmagic1 libmailtools-perl
libmarco libmate libmate-common libmatebluetooth libmatecanvas
libmatecomponent libmatecomponentui libmateconf libmatecorba libmatedesktop
libmatekbd libmatekeyring libmatemenu libmatenotify libmatepanelapplet
libmatepolkit libmatesensorsappletplugin libmateui libmatevfs libmateweather
libmateweather-common libmetacity-private0a libmission-control-plugins0
libmjpegtools-2.0-0 libmodplug1 libmono-cairo2.0-cil libmono-cairo4.0-cil
libmono-compilerservices-symbolwriter4.0-cil libmono-corlib2.0-cil
libmono-data-tds2.0-cil libmono-data-tds4.0-cil libmono-i18n-west2.0-cil
libmono-i18n-west4.0-cil libmono-i18n4.0-cil libmono-messaging2.0-cil
libmono-posix2.0-cil libmono-posix4.0-cil libmono-security2.0-cil
libmono-sharpzip2.84-cil libmono-sharpzip4.84-cil libmono-simd2.0-cil
libmono-sqlite2.0-cil libmono-sqlite4.0-cil libmono-system-core4.0-cil
libmono-system-data-linq2.0-cil libmono-system-data2.0-cil
libmono-system-data4.0-cil libmono-system-drawing4.0-cil
libmono-system-enterpriseservices4.0-cil libmono-system-messaging2.0-cil
libmono-system-transactions4.0-cil
libmono-system-web-applicationservices4.0-cil
libmono-system-web-services4.0-cil libmono-system-web2.0-cil
libmono-system-web4.0-cil libmono-system2.0-cil libmono-wcf3.0-cil
libmono-web4.0-cil libmono2.0-cil libmount1 libmp3lame0 libmpcdec6 libmpfr4
libmtp-common libmtp-runtime libmtp9 libmuffin0 libmusicbrainz3-6 libmutter0
libmx-1.0-2 libnautilus-extension1a libncurses5 libncursesw5
libneon27-gnutls libnepomuk4 libnepomukquery4a libnepomukutils4
libnet-http-perl libnet-ssleay-perl libnetfilter-conntrack3 libnettle4
libnewt0.52 libnfsidmap2 libnice10 libnl-3-200 libnl-genl-3-200
libnl-route-3-200 libnm-glib-vpn1 libnm-glib4 libnm-gtk-common libnm-gtk0
libnm-util2 libnotify-bin libnotify4 libnspr4-0d libnss3-1d libofa0 libogg0
libokularcore1 libopenal-data libopenal1 libopencore-amrnb0
libopencore-amrwb0 libopenexr6 libopenjpeg2 libopenraw1 libopenvg1-mesa
liborc-0.4-0 libp11-kit0 libpackagekit-glib2-14 libpam-gnome-keyring
libpam-runtime libpanel-applet-4-0 libpango1.0-0 libpango1.0-dev
libpaper-utils libpaper1 libparted0debian1 libpcap0.8 libpci3 libpciaccess0
libpcre3 libpcsclite1 libpeas-1.0-0 libpeas-common libphonon4 libpixman-1-0
libpixman-1-dev libplasma3 libpng12-0 libpng12-dev libpolkit-agent-1-0
libpolkit-backend-1-0 libpolkit-gobject-1-0 libpoppler-qt4-3 libpopt0
libpostproc52 libprocps0 libproxy0 libpulse-mainloop-glib0 libpulse0
libpurple-bin libpurple0 libpython2.6 libpython2.7 libqca2 libqt4-dbus
libqt4-declarative libqt4-designer libqt4-network libqt4-opengl
libqt4-qt3support libqt4-script libqt4-sql libqt4-sql-mysql libqt4-svg
libqt4-test libqt4-xml libqt4-xmlpatterns libqtcore4 libqtgui4 libqtwebkit4
libquadmath0 libquvi-scripts libquvi7 libqzeitgeist0 libraptor1 libraptor2-0
librasqal3 libraw1394-11 librdf0 librecode0 libregexp-assemble-perl
libreoffice libreoffice-base libreoffice-base-core libreoffice-calc
libreoffice-common libreoffice-core libreoffice-draw libreoffice-emailmerge
libreoffice-filter-mobiledev libreoffice-gnome libreoffice-gtk
libreoffice-impress libreoffice-java-common libreoffice-math
libreoffice-report-builder-bin libreoffice-style-galaxy
libreoffice-style-tango libreoffice-writer librest-0.7-0
librest-extras-0.7-0 librsvg2-2 librsvg2-common libruby libruby1.8
libsamplerate0 libsane libsane-common libsane-hpaio libsasl2-2
libsasl2-modules libschroedinger-1.0-0 libsdl-image1.2 libsdl1.2debian
libsensors4 libservlet2.5-java libsigc++-2.0-0c2a libsigc++-2.0-dev
libslang2 libslv2-9 libsm-dev libsm6 libsmbclient libsndfile1 libsnmp-base
libsnmp15 libsocialweb-client2 libsocialweb0 libsolid4 libsoprano4
libsoup-gnome2.4-1 libsoup2.4-1 libspandsp2 libspectre1 libspeex1
libspeexdsp1 libsqlite3-0 libss2 libssh2-1 libssl-dev libssl-doc libssl1.0.0
libstdc++6 libstdc++6-4.4-dev libstdc++6-4.6-dev libstreamanalyzer0
libstreams0 libsvga1 libswscale2 libsysfs2 libtag1-vanilla libtag1c2a
libtagc0 libtar0 libtasn1-3 libtasn1-3-bin libtdb1 libtelepathy-glib0
libtelepathy-logger2 libthai-data libthai0 libtheora0 libthreadweaver4
libtiff4 libtinfo5 libtotem-plparser17 libtotem0 libts-0.0-0 libuniconf4.6
libupower-glib1 liburi-perl libusb-1.0-0 libuuid1 libv4l-0 libv4lconvert0
libva-x11-1 libva1 libvcdinfo0 libvdpau1 libvirtodbc0 libvisual-0.4-0
libvlc5 libvlccore5 libvo-aacenc0 libvo-amrwbenc0 libvorbis0a libvorbisenc2
libvorbisfile3 libvorbisidec1 libvpx1 libvte-2.90-9 libvte-2.90-common
libvte-common libvte9 libwavpack1 libwbclient0 libwebkitgtk-1.0-0
libwebkitgtk-1.0-common libwebkitgtk-3.0-0 libwebkitgtk-3.0-common
libwnck-3-0 libwnck-3-common libwpd-0.9-9 libwps-0.2-2 libwvstreams4.6-base
libwvstreams4.6-extras libx11-6 libx11-data libx11-dev libx11-xcb1 libx86-1
libxapian22 libxau-dev libxau6 libxaw7 libxcb-composite0 libxcb-dri2-0
libxcb-keysyms1 libxcb-randr0 libxcb-render-util0 libxcb-render0
libxcb-render0-dev libxcb-shape0 libxcb-shm0 libxcb-shm0-dev libxcb-xfixes0
libxcb-xv0 libxcb1 libxcb1-dev libxcursor-dev libxcursor1 libxdmcp-dev
libxdmcp6 libxerces2-java libxext-dev libxext6 libxfont1 libxft-dev libxft2
libxi-dev libxi6 libxinerama-dev libxinerama1 libxkbfile1
libxml-parser-ruby1.8 libxml2 libxml2-utils libxmu6 libxmuu1 libxpm4
libxrender-dev libxrender1 libxres1 libxslt1.1 libxss1 libxt6 libxtst6
libxv1 libxvidcore4 libxvmc1 libxxf86dga1 libxxf86vm1 libyelp0 libzbar0
libzvbi-common libzvbi0 linux-headers-486 linux-image-486
linux-image-686-pae linux-kbuild-3.2 lm-sensors locales login logrotate
lsb-base lsb-release lsof m4 make man-db manpages manpages-dev marco
marco-common mate-applets mate-applets-common mate-backgrounds
mate-bluetooth mate-calc mate-conf mate-conf-common mate-control-center
mate-corba mate-core mate-desktop mate-desktop-common
mate-desktop-environment mate-dialogs mate-icon-theme mate-media mate-menus
mate-mime-data mate-netspeed mate-panel mate-panel-common mate-polkit
mate-power-manager mate-power-manager-common mate-screensaver
mate-sensors-applet mate-session-manager mate-settings-daemon
mate-settings-daemon-common mate-settings-daemon-gstreamer
mate-system-monitor mate-system-tools mate-terminal mate-terminal-common
mate-text-editor mate-themes mate-utils mate-vfs mate-vfs-common
mate-window-manager mawk mdm media-player-info mesa-common-dev metacity
metacity-common mintinstall mintmenu mobile-broadband-provider-info
modemmanager module-init-tools mono-2.0-gac mousetweaks mozo mplayer mtools
muffin-common multiarch-support murrine-themes mutter-common nano nautilus
nautilus-data ncurses-base ncurses-bin netbase netcat-traditional
network-manager network-manager-gnome network-manager-pptp
network-manager-pptp-gnome notification-daemon ntfs-3g ntfsprogs ntp
obex-data-server obexd-client okular openjdk-6-jre openjdk-6-jre-headless
openjdk-6-jre-lib openssh-client openssl os-prober oss-compat
oxygen-icon-theme packagekit packagekit-backend-aptcc pciutils phonon
phonon-backend-vlc pidgin pidgin-data plasma-scriptengine-javascript
policykit-1 poppler-data poppler-utils ppp pppconfig pptp-linux
printer-driver-all printer-driver-c2esp printer-driver-foo2zjs
printer-driver-gutenprint printer-driver-hpcups printer-driver-hpijs
printer-driver-postscript-hp printer-driver-ptouch printer-driver-splix
procmail procps psmisc pulseaudio pulseaudio-esound-compat
pulseaudio-module-gconf pulseaudio-module-x11 pulseaudio-module-zeroconf
pulseaudio-utils python python-apt python-apt-common python-aptdaemon
python-beautifulsoup python-brlapi python-corba python-crypto python-dbus
python-decorator python-defer python-egenix-mxdatetime python-egenix-mxtools
python-evolution python-feedparser python-gdata python-gdbm python-gi
python-gi-cairo python-gnomedesktop python-gnomekeyring python-gobject
python-gobject-2 python-gtkspell python-httplib2 python-libxml2 python-mako
python-mate python-mate-desktop python-mate-menu python-minimal python-numpy
python-openssl python-packagekit python-paramiko python-pyatspi2
python-simplejson python-software-properties python-support
python-twisted-bin python-twisted-core python-twisted-web python-uno
python-vte python-wnck python-xapian python2.6 python2.6-minimal python2.7
python2.7-minimal python3 python3-apt python3-minimal python3.2
python3.2-minimal qdbus rpm-common rpm2cpio rsync rsyslog ruby ruby-debian
ruby-httpclient ruby-xmlparser ruby1.8 samba samba-common samba-common-bin
samba-tools sane-utils seahorse sed sgml-base sgml-data
shared-desktop-ontologies shared-mime-info simple-scan smbclient
software-properties-gtk soprano-daemon ssl-cert sudo synaptic syslinux
syslinux-common syslinux-themes-debian syslinux-themes-debian-squeeze
sysvinit tasksel tasksel-data tcl8.4 tcl8.5 telepathy-gabble
telepathy-mission-control-5 telepathy-salut time tomboy totem totem-common
totem-plugins traceroute transmission-common transmission-gtk tsconf
ttf-freefont ttf-opensymbol ttf-sazanami-gothic ttf-sazanami-mincho
ttf-wqy-microhei tzdata tzdata-java udisks ufraw-batch ufw
unattended-upgrades unetbootin unetbootin-translations uno-libs3 unzip
update-inetd upower ure usb-modeswitch-data usbutils user-setup util-linux
uuid-runtime vim-common vim-tiny vino virtualbox-guest-dkms
virtualbox-guest-utils virtualbox-guest-x11 virtuoso-minimal
virtuoso-opensource-6.1-bin virtuoso-opensource-6.1-common vlc vlc-data
vlc-nox vlc-plugin-notify vlc-plugin-pulse w32codecs w3m wajig wget whiptail
whois wpasupplicant wvdial x11-apps x11-common x11-utils x11-xfs-utils
x11-xkb-utils x11-xserver-utils x11proto-core-dev x11proto-input-dev
x11proto-kb-dev x11proto-xext-dev xauth xfonts-mathml xfonts-utils xfsprogs
xinit xml-core xnest xserver-common xserver-xorg xserver-xorg-core
xserver-xorg-input-all xserver-xorg-input-evdev xserver-xorg-input-synaptics
xserver-xorg-input-wacom xserver-xorg-video-apm xserver-xorg-video-ark
xserver-xorg-video-ati xserver-xorg-video-chips xserver-xorg-video-cirrus
xserver-xorg-video-fbdev xserver-xorg-video-i128 xserver-xorg-video-i740
xserver-xorg-video-intel xserver-xorg-video-mach64 xserver-xorg-video-mga
xserver-xorg-video-neomagic xserver-xorg-video-nouveau
xserver-xorg-video-openchrome xserver-xorg-video-r128
xserver-xorg-video-radeon xserver-xorg-video-rendition xserver-xorg-video-s3
xserver-xorg-video-s3virge xserver-xorg-video-savage
xserver-xorg-video-siliconmotion xserver-xorg-video-sis
xserver-xorg-video-sisusb xserver-xorg-video-tdfx xserver-xorg-video-trident
xserver-xorg-video-tseng xserver-xorg-video-vesa xserver-xorg-video-vmware
xserver-xorg-video-voodoo xsltproc xtrans-dev xz-utils yelp yelp-xsl zenity
zenity-common
1309 upgraded, 129 newly installed, 31 to remove and 0 not upgraded.
7 not fully installed or removed.
Need to get 0 B/1,351 MB of archives.
After this operation, 393 MB of additional disk space will be used.
Do you want to continue [Y/n]? y
Reading changelogs... Done
Extracting templates from packages: 100%
Preconfiguring packages ...
Setting up initscripts (2.88dsf-22.1) ...
insserv: warning: script 'K01vmware' missing LSB tags and overrides
insserv: warning: script 'S50vmware-USBArbitrator' missing LSB tags and overrides
insserv: warning: script 'vmware' missing LSB tags and overrides
insserv: warning: script 'vmware-USBArbitrator' missing LSB tags and overrides
insserv: There is a loop at service vmware-USBArbitrator if started
insserv: There is a loop between service vmware-USBArbitrator and mountnfs-bootclean if started
insserv: loop involving service mountnfs-bootclean at depth 8
insserv: loop involving service mountnfs at depth 7
insserv: Starting vmware-USBArbitrator depends on minissdpd and therefore on system facility `$all' which can not be true!
insserv: Starting vmware-USBArbitrator depends on minissdpd and therefore on system facility `$all' which can not be true!
insserv: Starting vmware-USBArbitrator depends on minissdpd and therefore on system facility `$all' which can not be true!
insserv: Starting vmware-USBArbitrator depends on minissdpd and therefore on system facility `$all' which can not be true!
insserv: Starting vmware-USBArbitrator depends on minissdpd and therefore on system facility `$all' which can not be true!
insserv: Starting vmware-USBArbitrator depends on minissdpd and therefore on system facility `$all' which can not be true!
insserv: Starting vmware-USBArbitrator depends on minissdpd and therefore on system facility `$all' which can not be true!
insserv: Starting vmware-USBArbitrator depends on minissdpd and therefore on system facility `$all' which can not be true!
insserv: Starting vmware-USBArbitrator depends on minissdpd and therefore on system facility `$all' which can not be true!
insserv: Starting vmware-USBArbitrator depends on minissdpd and therefore on system facility `$all' which can not be true!
insserv: Starting vmware-USBArbitrator depends on minissdpd and therefore on system facility `$all' which can not be true!
insserv: Starting vmware-USBArbitrator depends on minissdpd and therefore on system facility `$all' which can not be true!
insserv: Starting vmware-USBArbitrator depends on minissdpd and therefore on system facility `$all' which can not be true!
insserv: Starting vmware-USBArbitrator depends on minissdpd and therefore on system facility `$all' which can not be true!
insserv: Starting vmware-USBArbitrator depends on minissdpd and therefore on system facility `$all' which can not be true!
insserv: Starting vmware-USBArbitrator depends on minissdpd and therefore on system facility `$all' which can not be true!
insserv: Starting vmware-USBArbitrator depends on minissdpd and therefore on system facility `$all' which can not be true!
insserv: Starting vmware-USBArbitrator depends on minissdpd and therefore on system facility `$all' which can not be true!
insserv: Starting vmware-USBArbitrator depends on minissdpd and therefore on system facility `$all' which can not be true!
insserv: Starting vmware-USBArbitrator depends on minissdpd and therefore on system facility `$all' which can not be true!
insserv: Starting vmware-USBArbitrator depends on minissdpd and therefore on system facility `$all' which can not be true!
insserv: Starting vmware-USBArbitrator depends on minissdpd and therefore on system facility `$all' which can not be true!
insserv: Starting vmware-USBArbitrator depends on minissdpd and therefore on system facility `$all' which can not be true!
insserv: Starting vmware-USBArbitrator depends on minissdpd and therefore on system facility `$all' which can not be true!
insserv: Starting vmware-USBArbitrator depends on minissdpd and therefore on system facility `$all' which can not be true!
insserv: Starting vmware-USBArbitrator depends on minissdpd and therefore on system facility `$all' which can not be true!
insserv: Starting vmware-USBArbitrator depends on minissdpd and therefore on system facility `$all' which can not be true!
insserv: Starting vmware-USBArbitrator depends on minissdpd and therefore on system facility `$all' which can not be true!
insserv: Starting vmware-USBArbitrator depends on minissdpd and therefore on system facility `$all' which can not be true!
insserv: Starting vmware-USBArbitrator depends on minissdpd and therefore on system facility `$all' which can not be true!
insserv: Starting vmware-USBArbitrator depends on minissdpd and therefore on system facility `$all' which can not be true!
insserv: Starting vmware-USBArbitrator depends on minissdpd and therefore on system facility `$all' which can not be true!
insserv: Starting vmware-USBArbitrator depends on minissdpd and therefore on system facility `$all' which can not be true!
insserv: Starting vmware-USBArbitrator depends on minissdpd and therefore on system facility `$all' which can not be true!
insserv: Starting vmware-USBArbitrator depends on minissdpd and therefore on system facility `$all' which can not be true!
insserv: Starting vmware-USBArbitrator depends on minissdpd and therefore on system facility `$all' which can not be true!
insserv: Starting vmware-USBArbitrator depends on minissdpd and therefore on system facility `$all' which can not be true!
insserv: Starting vmware-USBArbitrator depends on minissdpd and therefore on system facility `$all' which can not be true!
insserv: Starting vmware-USBArbitrator depends on minissdpd and therefore on system facility `$all' which can not be true!
insserv: Starting vmware-USBArbitrator depends on minissdpd and therefore on system facility `$all' which can not be true!
insserv: Starting vmware-USBArbitrator depends on minissdpd and therefore on system facility `$all' which can not be true!
insserv: Starting vmware-USBArbitrator depends on minissdpd and therefore on system facility `$all' which can not be true!
insserv: Starting vmware-USBArbitrator depends on minissdpd and therefore on system facility `$all' which can not be true!
insserv: Starting vmware-USBArbitrator depends on minissdpd and therefore on system facility `$all' which can not be true!
insserv: Starting vmware-USBArbitrator depends on minissdpd and therefore on system facility `$all' which can not be true!
insserv: Starting vmware-USBArbitrator depends on minissdpd and therefore on system facility `$all' which can not be true!
insserv: Max recursions depth 99 reached
insserv: There is a loop between service vmware-USBArbitrator and mountnfs if started
insserv: There is a loop between service minissdpd and mountall if started
insserv: loop involving service mountall at depth 4
insserv: loop involving service checkfs at depth 3
insserv: loop involving service portmap at depth 7
insserv: loop involving service networking at depth 6
insserv: There is a loop between service vmware-USBArbitrator and ifupdown-clean if started
insserv: loop involving service ifupdown-clean at depth 3
insserv: loop involving service mountdevsubfs at depth 2
insserv: loop involving service alsa-utils at depth 11
insserv: There is a loop between service vmware-USBArbitrator and checkroot if started
insserv: loop involving service checkroot at depth 3
insserv: loop involving service keyboard-setup at depth 2
insserv: There is a loop between service minissdpd and ifupdown if started
insserv: loop involving service ifupdown at depth 9
insserv: There is a loop at service minissdpd if started
insserv: loop involving service module-init-tools at depth 4
insserv: loop involving service mountoverflowtmp at depth 9
insserv: loop involving service mountall-bootclean at depth 8
insserv: loop involving service cryptdisks at depth 6
insserv: loop involving service hwclockfirst at depth 4
insserv: loop involving service cryptdisks-early at depth 6
insserv: loop involving service hostname at depth 5
insserv: There is a loop between service vmware-USBArbitrator and udev if started
insserv: loop involving service udev at depth 2
insserv: loop involving service mountkernfs at depth 1
insserv: loop involving service network-manager at depth 16
insserv: loop involving service vmware-USBArbitrator at depth 1
insserv: exiting now without changing boot order!
update-rc.d: error: insserv rejected the script header
dpkg: error processing initscripts (--configure):
subprocess installed post-installation script returned error exit status 1
configured to not write apport reports
Errors were encountered while processing:
initscripts
E: Sub-process /usr/bin/dpkg returned an error code (1)

Thank you
RTorres
Level 1
Level 1
 
Posts: 6
Joined: Sat Apr 28, 2012 5:22 pm

Re: Error updating LMDE 2012.04 sept.19.12

Postby zerozero on Wed Sep 19, 2012 4:23 pm

zerozero
Level 16
Level 16
 
Posts: 6467
Joined: Tue Jul 07, 2009 2:29 pm

Re: Error updating LMDE 2012.04 sept.19.12

Postby RTorres on Wed Sep 19, 2012 4:48 pm

Thank you, you are very kind. I would appreciate your advice. How to uninstall VMware completely so that the difficulties finish definitely?

Thank you,

R Torres
RTorres
Level 1
Level 1
 
Posts: 6
Joined: Sat Apr 28, 2012 5:22 pm

Re: Error updating LMDE 2012.04 sept.19.12

Postby RTorres on Thu Sep 20, 2012 5:14 pm

Well, finally I updated smoothly. For it, I removed the VMware packages were in the LMDE system, following the experience of fiver22 (viewtopic.php?f=190&t=104095). That is, I wrote at the terminal:

sudo mv /etc/init.d/vmware-USBArbitrator /home/RTorres
sudo mv /etc/init.d/vmware /home/RTorres

After it, I started the Update Manager and everything worked fine and smoothly.

Thank yor Mr ZeroZero for your assistance, indications and links.

R Torres
RTorres
Level 1
Level 1
 
Posts: 6
Joined: Sat Apr 28, 2012 5:22 pm

Linux Mint is funded by ads and donations.
 

Return to Update Packs Repositories

Who is online

Users browsing this forum: No registered users and 5 guests